<?php

/**
 * @package: EGPS - Easy Sell for Google Photo
 */

 if(!defined('ABSPATH')){
    exit; // Exit if accessed directly
}

class EgpsFirebase{

    public static function egps_get_firebase_data(){
        $firebase_options = get_option('egps_firebase_options');

        return $firebase_options;
    }

}